MWAWPrinter.hxx File Reference
`#include <ostream>`
`#include "libmwaw_internal.hxx"`

Go to the source code of this file.

## Classes

struct | libmwaw::PrinterRect
| the AppleŠ rectangle : Rect More...
struct | libmwaw::PrinterInfo
| the AppleŠ printer information : TPrint More...

## Namespaces

namespace | libmwaw
| namespace used to regroup all libwpd functions, enumerations which we have redefined for internal usage